Du bist nicht angemeldet.

Eine Antwort schreiben

Schreibe deinen Beitrag und versende ihn
Beitragsoptionen
Deine Antwort

Zurück

Themen-Übersicht (Neuester Beitrag zuerst)

Pierre
15.04.2007 16:44:41

Nach dem Rücktritt von "Snowman" als Arch-Entwickler werden die xfce-svn-Pakete nun von "wizzomafizzo" im [community]-Repository betreut.

Alle Nutzer der Entwicklerversion von xfce sollten daher das [community]-Repository in /etc/pacman.conf aktivieren.

Die veralteten Pakete von xfce-svn werden aus dem [unstable]-Repository entfernt.

Fußzeile des Forums

Powered by FluxBB